Callbacks File Reference
`#include <osg/Callback>`
`#include <osgGA/EventVisitor>`
`#include <osgUI/Export>`
`#include <osgUI/Widget>`

Go to the source code of this file.

## Classes

class | osgUI::CloseCallback
class | osgUI::HandleCallback
class | osgUI::DragCallback

## Namespaces

namespace | osgUI

## Macros

#define | OSGUI_CALLBACKS

## Macro Definition Documentation

## OSGUI_CALLBACKS

#define OSGUI_CALLBACKS